Bug 863233 - [abrt] djmount-0.71-5.fc17: sock_destroy: Process /usr/bin/djmount was killed by signal 11 (SIGSEGV)
[abrt] djmount-0.71-5.fc17: sock_destroy: Process /usr/bin/djmount was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: djmount (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jean-Francois Saucier
Fedora Extras Quality Assurance
abrt_hash:41ed82b57a8e0c52effa1941ea8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 14:46 EDT by Tomislav Vujec
Modified: 2013-07-31 21:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:51:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.22 KB, text/plain)
2012-10-04 14:46 EDT, Tomislav Vujec
no flags Details
File: environ (3.05 KB, text/plain)
2012-10-04 14:46 EDT, Tomislav Vujec
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-04 14:46 EDT, Tomislav Vujec
no flags Details
File: backtrace (27.09 KB, text/plain)
2012-10-04 14:46 EDT, Tomislav Vujec
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-04 14:46 EDT, Tomislav Vujec
no flags Details
File: maps (11.08 KB, text/plain)
2012-10-04 14:46 EDT, Tomislav Vujec
no flags Details
File: dso_list (1.57 KB, text/plain)
2012-10-04 14:46 EDT, Tomislav Vujec
no flags Details
File: var_log_messages (400 bytes, text/plain)
2012-10-04 14:46 EDT, Tomislav Vujec
no flags Details
File: open_fds (285 bytes, text/plain)
2012-10-04 14:46 EDT, Tomislav Vujec
no flags Details

  None (edit)
Description Tomislav Vujec 2012-10-04 14:46:39 EDT
Version-Release number of selected component:
djmount-0.71-5.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        djmount Temp
crash_function: sock_destroy
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 sock_destroy at src/genlib/net/sock.c:89
: #1 http_CloseHttpGet at src/genlib/net/http/httpreadwrite.c:1390
: #2 UpnpCloseHttpGet at src/api/upnpapi.c:2899
: #3 FileBuffer_Read at file_buffer.c:238
: #4 fs_read at fuse_main.c:327
: #5 fuse_fs_read at fuse.c:1283
: #6 fuse_lib_read at fuse.c:2572
: #7 do_read at fuse_lowlevel.c:738
: #8 fuse_ll_process at fuse_lowlevel.c:1525
: #9 fuse_do_work at fuse_loop_mt.c:107
Comment 1 Tomislav Vujec 2012-10-04 14:46:42 EDT
Created attachment 621788 [details]
File: core_backtrace
Comment 2 Tomislav Vujec 2012-10-04 14:46:43 EDT
Created attachment 621789 [details]
File: environ
Comment 3 Tomislav Vujec 2012-10-04 14:46:45 EDT
Created attachment 621790 [details]
File: limits
Comment 4 Tomislav Vujec 2012-10-04 14:46:46 EDT
Created attachment 621791 [details]
File: backtrace
Comment 5 Tomislav Vujec 2012-10-04 14:46:48 EDT
Created attachment 621792 [details]
File: cgroup
Comment 6 Tomislav Vujec 2012-10-04 14:46:49 EDT
Created attachment 621793 [details]
File: maps
Comment 7 Tomislav Vujec 2012-10-04 14:46:51 EDT
Created attachment 621794 [details]
File: dso_list
Comment 8 Tomislav Vujec 2012-10-04 14:46:52 EDT
Created attachment 621795 [details]
File: var_log_messages
Comment 9 Tomislav Vujec 2012-10-04 14:46:54 EDT
Created attachment 621796 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 19:17:25 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 21:51:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.